VRSpace.org - Feature #24

admin pages/controllers
09/25/2020 05:12 PM - Josip Almasi

Status: Closed Start date: 09/25/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

so far only content controller, but there will be more, need to be under different path so it can be password-protected

History

#1 - 11/05/2020 11:18 AM - Josip Almasi

- Project changed from VRSpace:research to VRSpace.org

#2 - 04/10/2021 02:10 PM - Josip Almasi

- Status changed from New to Closed

served under /admin, disabled by default
